[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonActionLink.SetChecked

SetChecked - writes Checked status of button to local variable

## Declaration

Source position: stdctrls.pp line 1074

`protected procedure TButtonActionLink.SetChecked(`
`Value: Boolean`
`); override;`

## See also

TActionLink.SetChecked |  | SetChecked - specifies the value of the Checked property: True or False

The latest version of this document can be found at lazarus-ccr.sourceforge.net.